/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000099;
	text-align      : center;
	}
.cc02               { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #000099;
	text-align      : center;
	}
.cc03               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000099;
	}
.cc04               { /* Common */
	border          :   0.00pt none #ececec;
	}
.cc05               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #a0a0a0;
	text-align      : center;
	}
.cc06               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #a0a0a0;
	}
.cc07               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #808080;
	}
span#e119           { /* kilauea6.jpg */
	background      : transparent url(kilauea6.jpg) no-repeat top left;
	position        : absolute;
	left            : 296.25pt;
	top             :5400.00pt;
	width           : 432.00pt;
	height          : 576.00pt;
	}
div#e118            {
	background-color: #e0e0e0;
	position        : absolute;
	left            : 212.25pt;
	top             :7758.75pt;
	width           : 600.00pt;
	height          :  16.50pt;
	}
span#e117           { /* kilauea7.jpg */
	background      : transparent url(kilauea7.jpg) no-repeat top left;
	position        : absolute;
	left            :  80.25pt;
	top             :6300.00pt;
	width           : 864.00pt;
	height          : 576.00pt;
	}
div#e116            { /* hikers on the Caldera tr... */
	background-color: #e0e0e0;
	position        : absolute;
	left            : 297.75pt;
	top             :5958.75pt;
	width           : 430.50pt;
	height          :  16.50pt;
	}
div#e115            {
	background-color: #e0e0e0;
	position        : absolute;
	left            : 212.25pt;
	top             :5058.75pt;
	width           : 600.00pt;
	height          :  16.50pt;
	}
span#e114           { /* kilauea5.jpg */
	background      : transparent url(kilauea5.jpg) no-repeat top left;
	position        : absolute;
	left            :  80.25pt;
	top             :4500.00pt;
	width           : 864.00pt;
	height          : 576.00pt;
	}
span#e113           { /* kilauea12.jpg */
	background      : transparent url(kilauea12.jpg) no-repeat top left;
	position        : absolute;
	left            :  80.25pt;
	top             :10800.00pt;
	width           : 864.00pt;
	height          : 576.00pt;
	}
span#e112           { /* kilauea8.jpg */
	background      : transparent url(kilauea8.jpg) no-repeat top left;
	position        : absolute;
	left            :  80.25pt;
	top             :7200.00pt;
	width           : 864.00pt;
	height          : 576.00pt;
	}
span#e111           { /* kilauea10.jpg */
	background      : transparent url(kilauea10.jpg) no-repeat top left;
	position        : absolute;
	left            :  80.25pt;
	top             :9000.00pt;
	width           : 864.00pt;
	height          : 576.00pt;
	}
span#e110           { /* kilauea16.jpg */
	background      : transparent url(kilauea16.jpg) no-repeat top left;
	position        : absolute;
	left            : 296.25pt;
	top             :14400.00pt;
	width           : 432.00pt;
	height          : 576.00pt;
	}
div#e109            { /* and watch the Pauahi Cra... */
	background-color: #e0e0e0;
	position        : absolute;
	left            : 297.75pt;
	top             :14958.75pt;
	width           : 430.50pt;
	height          :  16.50pt;
	}
div#e108            { /* the visitor center sits ... */
	background-color: #e0e0e0;
	position        : absolute;
	left            : 212.25pt;
	top             :11358.75pt;
	width           : 600.00pt;
	height          :  16.50pt;
	}
div#e107            { /* a peek into the barren H... */
	background-color: #e0e0e0;
	position        : absolute;
	left            : 212.25pt;
	top             :9558.75pt;
	width           : 600.00pt;
	height          :  16.50pt;
	}
span#e106           { /* kilauea4.jpg */
	background      : transparent url(kilauea4.jpg) no-repeat top left;
	position        : absolute;
	left            :  80.25pt;
	top             :3600.00pt;
	width           : 864.00pt;
	height          : 576.00pt;
	}
span#e105           { /* website194054.jpg */
	background      : transparent url(website194054.jpg) no-repeat top left;
	position        : absolute;
	left            :  80.25pt;
	top             :2700.00pt;
	width           : 864.00pt;
	height          : 576.00pt;
	}
div#e104            { /* in 2001 a hiking trail r... */
	background-color: #e0e0e0;
	position        : absolute;
	left            : 212.25pt;
	top             :4158.75pt;
	width           : 600.00pt;
	height          :  16.50pt;
	}
div#e103            { /* in 2023 fresh lava has r... */
	background-color: #e0e0e0;
	position        : absolute;
	left            : 212.25pt;
	top             :3258.00pt;
	width           : 600.00pt;
	height          :  16.50pt;
	}
span#e102           { /* kilauea1.jpg */
	background      : transparent url(kilauea1.jpg) no-repeat top left;
	position        : absolute;
	left            :  80.25pt;
	top             : 900.00pt;
	width           : 864.00pt;
	height          : 576.00pt;
	}
span#e101           { /* kilauea15.jpg */
	background      : transparent url(kilauea15.jpg) no-repeat top left;
	position        : absolute;
	left            :  80.25pt;
	top             :13500.00pt;
	width           : 864.00pt;
	height          : 576.00pt;
	}
span#e100           { /* kilauea14.jpg */
	background      : transparent url(kilauea14.jpg) no-repeat top left;
	position        : absolute;
	left            :  80.25pt;
	top             :12600.00pt;
	width           : 864.00pt;
	height          : 576.00pt;
	}
span#e99            { /* kilauea13.jpg */
	background      : transparent url(kilauea13.jpg) no-repeat top left;
	position        : absolute;
	left            :  80.25pt;
	top             :11700.00pt;
	width           : 864.00pt;
	height          : 576.00pt;
	}
div#e98             { /* later we tour the inside... */
	background-color: #e0e0e0;
	position        : absolute;
	left            : 212.25pt;
	top             :14058.75pt;
	width           : 600.00pt;
	height          :  16.50pt;
	}
div#e97             { /* from the overlook you ha... */
	background-color: #e0e0e0;
	position        : absolute;
	left            : 212.25pt;
	top             :13158.75pt;
	width           : 600.00pt;
	height          :  16.50pt;
	}
div#e96             { /* behind the Visitors Cent... */
	background-color: #e0e0e0;
	position        : absolute;
	left            : 212.25pt;
	top             :12258.00pt;
	width           : 600.00pt;
	height          :  16.50pt;
	}
div#e95             { /* <DIV>Hawaii Volcanoes Na... */
	position        : absolute;
	left            : 282.75pt;
	top             :  14.25pt;
	width           : 692.25pt;
	height          :  26.25pt;
	}
div#e94             { /* <DIV><FONT color="#00006... */
	position        : absolute;
	left            :  45.75pt;
	top             :  45.75pt;
	width           : 225.00pt;
	height          : 465.00pt;
	}
img#e93             { /* website194053.jpg */
	position        : absolute;
	left            : 282.75pt;
	top             :  45.75pt;
	width           : 157.50pt;
	height          : 105.00pt;
	}
img#e92             { /* website194052.jpg */
	position        : absolute;
	left            : 455.25pt;
	top             :  45.75pt;
	width           : 157.50pt;
	height          : 105.00pt;
	}
img#e91             { /* website194051.jpg */
	position        : absolute;
	left            : 627.75pt;
	top             :  45.75pt;
	width           : 157.50pt;
	height          : 105.00pt;
	}
img#e90             { /* website194050.jpg */
	position        : absolute;
	left            : 800.25pt;
	top             :  45.75pt;
	width           : 157.50pt;
	height          : 105.00pt;
	}
img#e89             { /* website194049.jpg */
	position        : absolute;
	left            : 282.75pt;
	top             : 165.00pt;
	width           : 157.50pt;
	height          : 105.00pt;
	}
img#e88             { /* website194048.jpg */
	position        : absolute;
	left            : 494.25pt;
	top             : 165.00pt;
	width           :  78.75pt;
	height          : 105.00pt;
	}
img#e87             { /* website194047.jpg */
	position        : absolute;
	left            : 627.75pt;
	top             : 165.00pt;
	width           : 157.50pt;
	height          : 105.00pt;
	}
img#e86             { /* website194046.jpg */
	position        : absolute;
	left            : 800.25pt;
	top             : 165.00pt;
	width           : 157.50pt;
	height          : 105.00pt;
	}
img#e85             { /* website194045.jpg */
	position        : absolute;
	left            : 321.75pt;
	top             : 284.25pt;
	width           :  78.75pt;
	height          : 105.00pt;
	}
img#e84             { /* website194044.jpg */
	position        : absolute;
	left            : 455.25pt;
	top             : 284.25pt;
	width           : 157.50pt;
	height          : 105.00pt;
	}
img#e83             { /* website194043.jpg */
	position        : absolute;
	left            : 628.50pt;
	top             : 284.25pt;
	width           : 157.50pt;
	height          : 105.00pt;
	}
img#e82             { /* website194042.jpg */
	position        : absolute;
	left            : 800.25pt;
	top             : 284.25pt;
	width           : 157.50pt;
	height          : 105.00pt;
	}
img#e81             { /* website194007.gif */
	position        : absolute;
	left            : 108.75pt;
	top             :  15.75pt;
	width           :  19.50pt;
	height          :  19.50pt;
	}
img#e80             { /* website194040.gif */
	position        : absolute;
	left            :  45.00pt;
	top             :  15.75pt;
	width           :  18.75pt;
	height          :  18.75pt;
	}
img#e79             { /* website194039.gif */
	position        : absolute;
	left            :  77.25pt;
	top             :  15.75pt;
	width           :  18.75pt;
	height          :  18.75pt;
	}
div#e78             { /* 1 */
	position        : absolute;
	left            :  52.50pt;
	top             : 900.00pt;
	width           :  18.75pt;
	height          :  18.75pt;
	}
div#e77             { /* 2 */
	position        : absolute;
	left            :  52.50pt;
	top             :1800.00pt;
	width           :  22.50pt;
	height          :  18.75pt;
	}
div#e76             { /* 4 */
	position        : absolute;
	left            :  52.50pt;
	top             :3600.00pt;
	width           :  22.50pt;
	height          :  18.75pt;
	}
div#e75             { /* 5 */
	position        : absolute;
	left            :  52.50pt;
	top             :4500.00pt;
	width           :  22.50pt;
	height          :  18.75pt;
	}
div#e74             { /* 6 */
	position        : absolute;
	left            :  52.50pt;
	top             :5400.00pt;
	width           :  22.50pt;
	height          :  18.75pt;
	}
div#e73             { /* 7 */
	position        : absolute;
	left            :  52.50pt;
	top             :6300.00pt;
	width           :  22.50pt;
	height          :  18.75pt;
	}
div#e72             { /* 8 */
	position        : absolute;
	left            :  52.50pt;
	top             :7200.00pt;
	width           :  22.50pt;
	height          :  18.75pt;
	}
div#e71             { /* 9 */
	position        : absolute;
	left            :  52.50pt;
	top             :8100.00pt;
	width           :  22.50pt;
	height          :  18.75pt;
	}
div#e70             { /* 10 */
	position        : absolute;
	left            :  52.50pt;
	top             :9000.00pt;
	width           :  22.50pt;
	height          :  18.75pt;
	}
div#e69             { /* 11 */
	position        : absolute;
	left            :  52.50pt;
	top             :9900.00pt;
	width           :  22.50pt;
	height          :  18.75pt;
	}
div#e68             { /* 12 */
	position        : absolute;
	left            :  52.50pt;
	top             :10800.00pt;
	width           :  22.50pt;
	height          :  18.75pt;
	}
div#e67             { /* 13 */
	position        : absolute;
	left            :  52.50pt;
	top             :11700.00pt;
	width           :  22.50pt;
	height          :  18.75pt;
	}
div#e66             { /* 14 */
	position        : absolute;
	left            :  52.50pt;
	top             :12600.00pt;
	width           :  22.50pt;
	height          :  18.75pt;
	}
div#e65             { /* 15 */
	position        : absolute;
	left            :  52.50pt;
	top             :13500.00pt;
	width           :  22.50pt;
	height          :  18.75pt;
	}
div#e64             { /* 16 */
	position        : absolute;
	left            :  52.50pt;
	top             :14400.00pt;
	width           :  22.50pt;
	height          :  18.75pt;
	}
div#e63             { /* end */
	position        : absolute;
	left            :  52.50pt;
	top             :15300.00pt;
	width           :  39.00pt;
	height          :  19.50pt;
	}
img#e62             { /* website194008.gif */
	position        : absolute;
	left            :  52.50pt;
	top             :1425.00pt;
	width           :  19.50pt;
	height          :  19.50pt;
	}
img#e61             { /* website194006.gif */
	position        : absolute;
	left            : 953.25pt;
	top             :1431.00pt;
	width           :  18.75pt;
	height          :  18.75pt;
	}
div#e60             { /* a 2009 Google Maps view ... */
	background-color: #e0e0e0;
	position        : absolute;
	left            : 213.00pt;
	top             :1458.75pt;
	width           : 600.00pt;
	height          :  16.50pt;
	}
img#e59             { /* website194007.gif */
	position        : absolute;
	left            :  51.75pt;
	top             :1382.25pt;
	width           :  19.50pt;
	height          :  19.50pt;
	}
span#e58            { /* kilauea2.jpg */
	background      : transparent url(kilauea2.jpg) no-repeat top left;
	position        : absolute;
	left            :  80.25pt;
	top             :1800.00pt;
	width           : 864.00pt;
	height          : 576.00pt;
	}
img#e57             { /* website194008.gif */
	position        : absolute;
	left            :  52.50pt;
	top             :2331.00pt;
	width           :  19.50pt;
	height          :  19.50pt;
	}
img#e56             { /* website194007.gif */
	position        : absolute;
	left            :  51.75pt;
	top             :2277.00pt;
	width           :  19.50pt;
	height          :  19.50pt;
	}
img#e55             { /* website194006.gif */
	position        : absolute;
	left            : 953.25pt;
	top             :2331.00pt;
	width           :  18.75pt;
	height          :  18.75pt;
	}
div#e54             { /* the same view in 2020, H... */
	background-color: #e0e0e0;
	position        : absolute;
	left            : 213.00pt;
	top             :2358.00pt;
	width           : 600.00pt;
	height          :  16.50pt;
	}
div#e53             { /* 3 */
	position        : absolute;
	left            :  52.50pt;
	top             :2700.00pt;
	width           :  22.50pt;
	height          :  18.75pt;
	}
img#e52             { /* website194008.gif */
	position        : absolute;
	left            :  52.50pt;
	top             :3231.00pt;
	width           :  19.50pt;
	height          :  19.50pt;
	}
img#e51             { /* website194007.gif */
	position        : absolute;
	left            :  51.75pt;
	top             :3177.00pt;
	width           :  19.50pt;
	height          :  19.50pt;
	}
img#e50             { /* website194006.gif */
	position        : absolute;
	left            : 953.25pt;
	top             :3231.00pt;
	width           :  18.75pt;
	height          :  18.75pt;
	}
img#e49             { /* website194008.gif */
	position        : absolute;
	left            :  52.50pt;
	top             :4131.00pt;
	width           :  19.50pt;
	height          :  19.50pt;
	}
img#e48             { /* website194007.gif */
	position        : absolute;
	left            :  51.75pt;
	top             :4077.00pt;
	width           :  19.50pt;
	height          :  19.50pt;
	}
img#e47             { /* website194006.gif */
	position        : absolute;
	left            : 953.25pt;
	top             :4131.00pt;
	width           :  18.75pt;
	height          :  18.75pt;
	}
img#e46             { /* website194008.gif */
	position        : absolute;
	left            :  52.50pt;
	top             :5031.00pt;
	width           :  19.50pt;
	height          :  19.50pt;
	}
img#e45             { /* website194007.gif */
	position        : absolute;
	left            :  51.75pt;
	top             :4977.00pt;
	width           :  19.50pt;
	height          :  19.50pt;
	}
img#e44             { /* website194006.gif */
	position        : absolute;
	left            : 953.25pt;
	top             :5031.00pt;
	width           :  18.75pt;
	height          :  18.75pt;
	}
img#e43             { /* website194008.gif */
	position        : absolute;
	left            :  52.50pt;
	top             :5931.00pt;
	width           :  19.50pt;
	height          :  19.50pt;
	}
img#e42             { /* website194007.gif */
	position        : absolute;
	left            :  51.75pt;
	top             :5877.00pt;
	width           :  19.50pt;
	height          :  19.50pt;
	}
img#e41             { /* website194006.gif */
	position        : absolute;
	left            : 953.25pt;
	top             :5931.00pt;
	width           :  18.75pt;
	height          :  18.75pt;
	}
img#e40             { /* website194008.gif */
	position        : absolute;
	left            :  52.50pt;
	top             :6831.00pt;
	width           :  19.50pt;
	height          :  19.50pt;
	}
img#e39             { /* website194007.gif */
	position        : absolute;
	left            :  51.75pt;
	top             :6777.00pt;
	width           :  19.50pt;
	height          :  19.50pt;
	}
img#e38             { /* website194006.gif */
	position        : absolute;
	left            : 953.25pt;
	top             :6831.00pt;
	width           :  18.75pt;
	height          :  18.75pt;
	}
img#e37             { /* website194008.gif */
	position        : absolute;
	left            :  52.50pt;
	top             :7731.00pt;
	width           :  19.50pt;
	height          :  19.50pt;
	}
img#e36             { /* website194007.gif */
	position        : absolute;
	left            :  51.75pt;
	top             :7677.00pt;
	width           :  19.50pt;
	height          :  19.50pt;
	}
img#e35             { /* website194006.gif */
	position        : absolute;
	left            : 953.25pt;
	top             :7731.00pt;
	width           :  18.75pt;
	height          :  18.75pt;
	}
span#e34            { /* kilauea9.jpg */
	background      : transparent url(kilauea9.jpg) no-repeat top left;
	position        : absolute;
	left            : 296.25pt;
	top             :8100.00pt;
	width           : 432.00pt;
	height          : 576.00pt;
	}
div#e33             { /* the yellow color suggest... */
	background-color: #e0e0e0;
	position        : absolute;
	left            : 297.75pt;
	top             :8658.75pt;
	width           : 430.50pt;
	height          :  16.50pt;
	}
img#e32             { /* website194008.gif */
	position        : absolute;
	left            :  52.50pt;
	top             :8631.00pt;
	width           :  19.50pt;
	height          :  19.50pt;
	}
img#e31             { /* website194007.gif */
	position        : absolute;
	left            :  51.75pt;
	top             :8577.00pt;
	width           :  19.50pt;
	height          :  19.50pt;
	}
img#e30             { /* website194006.gif */
	position        : absolute;
	left            : 953.25pt;
	top             :8631.00pt;
	width           :  18.75pt;
	height          :  18.75pt;
	}
img#e29             { /* website194008.gif */
	position        : absolute;
	left            :  52.50pt;
	top             :9531.00pt;
	width           :  19.50pt;
	height          :  19.50pt;
	}
img#e28             { /* website194007.gif */
	position        : absolute;
	left            :  51.75pt;
	top             :9477.00pt;
	width           :  19.50pt;
	height          :  19.50pt;
	}
img#e27             { /* website194006.gif */
	position        : absolute;
	left            : 953.25pt;
	top             :9531.00pt;
	width           :  18.75pt;
	height          :  18.75pt;
	}
span#e26            { /* kilauea11.jpg */
	background      : transparent url(kilauea11.jpg) no-repeat top left;
	position        : absolute;
	left            :  80.25pt;
	top             :9900.00pt;
	width           : 864.00pt;
	height          : 576.00pt;
	}
img#e25             { /* website194008.gif */
	position        : absolute;
	left            :  52.50pt;
	top             :10431.00pt;
	width           :  19.50pt;
	height          :  19.50pt;
	}
img#e24             { /* website194007.gif */
	position        : absolute;
	left            :  51.75pt;
	top             :10377.00pt;
	width           :  19.50pt;
	height          :  19.50pt;
	}
img#e23             { /* website194006.gif */
	position        : absolute;
	left            : 953.25pt;
	top             :10431.00pt;
	width           :  18.75pt;
	height          :  18.75pt;
	}
img#e22             { /* website194008.gif */
	position        : absolute;
	left            :  52.50pt;
	top             :11331.00pt;
	width           :  19.50pt;
	height          :  19.50pt;
	}
img#e21             { /* website194007.gif */
	position        : absolute;
	left            :  51.00pt;
	top             :11277.00pt;
	width           :  19.50pt;
	height          :  19.50pt;
	}
img#e20             { /* website194006.gif */
	position        : absolute;
	left            : 952.50pt;
	top             :11331.00pt;
	width           :  18.75pt;
	height          :  18.75pt;
	}
img#e19             { /* website194008.gif */
	position        : absolute;
	left            :  52.50pt;
	top             :12231.00pt;
	width           :  19.50pt;
	height          :  19.50pt;
	}
img#e18             { /* website194007.gif */
	position        : absolute;
	left            :  51.75pt;
	top             :12177.00pt;
	width           :  19.50pt;
	height          :  19.50pt;
	}
img#e17             { /* website194006.gif */
	position        : absolute;
	left            : 953.25pt;
	top             :12231.00pt;
	width           :  18.75pt;
	height          :  18.75pt;
	}
img#e16             { /* website194008.gif */
	position        : absolute;
	left            :  52.50pt;
	top             :13131.00pt;
	width           :  19.50pt;
	height          :  19.50pt;
	}
img#e15             { /* website194007.gif */
	position        : absolute;
	left            :  51.75pt;
	top             :13077.00pt;
	width           :  19.50pt;
	height          :  19.50pt;
	}
img#e14             { /* website194006.gif */
	position        : absolute;
	left            : 953.25pt;
	top             :13131.00pt;
	width           :  18.75pt;
	height          :  18.75pt;
	}
img#e13             { /* website194008.gif */
	position        : absolute;
	left            :  52.50pt;
	top             :14031.00pt;
	width           :  19.50pt;
	height          :  19.50pt;
	}
img#e12             { /* website194007.gif */
	position        : absolute;
	left            :  51.75pt;
	top             :13977.00pt;
	width           :  19.50pt;
	height          :  19.50pt;
	}
img#e11             { /* website194006.gif */
	position        : absolute;
	left            : 953.25pt;
	top             :14031.00pt;
	width           :  18.75pt;
	height          :  18.75pt;
	}
img#e10             { /* website194008.gif */
	position        : absolute;
	left            :  52.50pt;
	top             :14931.00pt;
	width           :  19.50pt;
	height          :  19.50pt;
	}
img#e9              { /* website194007.gif */
	position        : absolute;
	left            :  51.75pt;
	top             :14877.00pt;
	width           :  19.50pt;
	height          :  19.50pt;
	}
img#e8              { /* website194006.gif */
	position        : absolute;
	left            : 953.25pt;
	top             :14931.00pt;
	width           :  18.75pt;
	height          :  18.75pt;
	}
div#e7              { /* even in these harsh envi... */
	background-color: #e0e0e0;
	position        : absolute;
	left            : 212.25pt;
	top             :10458.00pt;
	width           : 600.00pt;
	height          :  16.50pt;
	}
img#e6              { /* website194005.jpg */
	position        : absolute;
	left            : 283.50pt;
	top             : 405.00pt;
	width           : 157.50pt;
	height          : 105.00pt;
	}
img#e5              { /* website194004.jpg */
	position        : absolute;
	left            : 456.00pt;
	top             : 405.00pt;
	width           : 157.50pt;
	height          : 105.00pt;
	}
img#e4              { /* website194003.jpg */
	position        : absolute;
	left            : 629.25pt;
	top             : 405.75pt;
	width           : 157.50pt;
	height          : 105.00pt;
	}
img#e3              { /* website194002.jpg */
	position        : absolute;
	left            : 840.00pt;
	top             : 405.75pt;
	width           :  78.75pt;
	height          : 105.00pt;
	}
img#e2              { /* website194001.gif */
	position        : absolute;
	left            :1019.25pt;
	top             :   0.75pt;
	width           :   3.00pt;
	height          :  18.75pt;
	}
div#e1              { /* a short trail leads to t... */
	background-color: #e0e0e0;
	position        : absolute;
	left            : 212.25pt;
	top             :6858.75pt;
	width           : 600.00pt;
	height          :  16.50pt;
	}
body#page           { /* Page Body */
	background-color: #c0c0c0;
	}



/*--- EndOfFile ---*/
